﻿@charset "utf-8";

/** default definition **/
html, body { width: 100%; height: 100%; margin: 0; padding: 0; }
div, p, span, dl, ul, ol, li, dt, dd, strong, form, fieldset, legend, label, input, table, td, tr, th, button, input, textarea, select, h1, h2, h3, h4, h5, h6, object, param, embed 
{ margin: 0; padding: 0; font: normal 12px/18px dotum, 돋움, serif; color: #555; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
fieldset, img, button { border: 0; }
dl, ol, ul { list-style: none; }
a { color: #555; vertical-align: top; text-decoration: none; }
em { font-style: normal; }
button { overflow: visible; background: none; border: 0;  }

img { vertical-align: top; }
button { cursor: pointer; }
header, footer, section, aside, nav, article { display: block; }
iframe { margin: 0; padding: 0; }

/* text hidden */
.txtHidden, .promotion h1, .majorGame h1, .totalGame h1, fieldset legend { visibility: hidden; display: inline; position: absolute; top: 0; left: 0; width: 0; height: 0; overflow: hidden; font: normal 0/0 dotum; text-indent: -10000px; }

/* 2013-03-21 추가 */
.skipNav { z-index: 10; position: relative; width: 100%; }
.skipNav a { display: block; position: absolute; left: 0; top: 0; overflow: hidden; width: 200px; height: 1px; font-weight: bold; text-align: center; }
.skipNav a:hover, .skipNav a:focus, .skipNav a:active { top: 0; background-color: #aaa; padding: 5px; height: auto; border: 1px solid #333; }

.wrapper { position: relative; width: 100%; }
.container { position: relative; z-index: 10; width: 980px; margin: 0 auto; background-color: #fff; }

header { height: 52px; padding-top: 21px; }
header nav { position: absolute; left: 161px; top: 37px; width: 540px; }
header ul { width: 100%; }
header ul:after { display: block; clear: both; content: ' '; }
header ul li { float: left; padding-left: 13px; margin-left: 12px; background: url('/gnjoy/2012_gnjoy/images/main/bg_header_bar.gif') no-repeat 0 1px; }
header ul li:first-child { padding-left: 0; margin-left: 0; background: none; }

.contents { position: relative; width: 100%; z-index: 10; }
.contents:after { display: block; clear: both; content: ' '; }

.layerPromotion { display: none; position: absolute; left: 0; top: 73px; z-index: 20; }
.layerPromotion .big_promotionArea { position: absolute; left: 0; top: 0; z-index: 20; }
.layerPromotion .small_promotionArea { position: absolute; left: 0; top: 0; z-index: 10; }
.layerPromotion button { position: absolute; right: 25px; top: 25px; z-index: 30; } 

.leftContent { float: left; width: 703px; margin-right: 27px; }
.promotion { position: relative; width: 100%; height: 366px; }
.promotion .viewIcon { overflow: hidden; position: absolute; left: 0; top: 38px; width: 70px; height: 170px; }
.promotion ul { position: absolute; left: 0; top: 0; width: 70px; }
.promotion ul li { height: 53px; margin: 0 0 5px 0; }
.promotion button { position: absolute; width: 18px; height: 35px; overflow: hidden; font: normal 0/0 dotum; background-image: url('/gnjoy/2012_gnjoy/images/main/btn_promotionNav.png'); background-repeat: no-repeat; }
.promotion .btn_prev { bottom: 38px; left: 32px; background-position: 0 0; }
.promotion .btn_next { bottom: 38px; right: 32px; background-position:  right 0; }

.gameList { position: relative; width: 100%; margin-top: 30px; }
.gameList .tit_gameList { display:block; height: 22px; }
.gameList .gameList_more { display: none; position: absolute; right: 0; top: -3px; line-height: 13px; letter-spacing: -0.09em; }
.gameList .gameList_more span { display: inline-block; padding: 3px 0 0 0; vertical-align: middle; font-size: 11px; color :#555; }
.gameList .gameList_more button, .gameList .gameList_more img { vertical-align: middle; }
.gameList .gameList_more .btn_gameList_more { margin: 0 0 0 3px; *margin: 3px 0 0 3px; }
.majorGame { float: left; width: 703px; height: 368px; margin: 0 0 25px 0; background: url('/gnjoy/2012_gnjoy/images/main/bg_gameList_151028.jpg') no-repeat 0 0; }
.majorGame .icons { position: absolute; top: 1px; left: 70px; display: block; font-size: 11px; line-height: 12px; color: #888; text-align: right; letter-spacing: -0.09em; }
.majorGame .icons img { margin: 0 2px 0 4px; }

.majorGame .list_majorGame { position: relative; float: left; width: 311px; padding: 0; }
.majorGame .list_majorGame:after { display: block; clear: both; content: ' '; }
.majorGame .list_majorGame h2 { position: absolute; z-index: 11; top: 20px; left: 31px; }
.majorGame .list_majorGame h2 img { float: left; margin-right: 3px; }
.majorGame .list_majorGame ul li { position: relative; float: left; width: 310px; height: 251px; margin: 0 0 0 1px; text-align: center; }
.majorGame .list_majorGame ul li a { position: absolute; top: 0; left: 0; display: block; overflow: hidden; width: 310px; height: 251px; z-index: 10; text-align: center; line-height: 1px; }
.majorGame .list_majorGame ul li a:hover { background: url('/gnjoy/2012_gnjoy/images/main/bg_list_majorGame_140106.png') no-repeat 0 bottom; }
.majorGame .list_majorGame ul li a img { position: relative; z-index: 9; margin: 1px 0 31px 0; }

.majorGame .smartPhoneGame { float: left; position: relative; width: 370px; height: 231px; overflow: hidden; margin: 20px 0 0 18px; }
.majorGame .smartPhoneGame:after { display: block; clear: both; content: ' '; }
.majorGame .smartPhoneGame h2 { display: block; height: 26px; }
.majorGame .smartPhoneGame h2 a { display: inline-block; }
.majorGame .smartPhoneGame h2 a img { float: left; margin-right: 3px; }
.majorGame .smartPhoneGame .btn_smartPhoneMore { float: left; width: 15px; margin-right: 15px; }
.majorGame .smartPhoneGame ul li { display: inline-block; float: left; width: 178px; text-align: center; }
.majorGame .smartPhoneGame ul li a { display: inline-block;  margin: 0 0 8px 0; text-align: center; color: #888; font-size: 11px; }
.majorGame .smartPhoneGame ul li a img { display: block; margin: 0 auto 3px auto; vertical-align: top; }
.majorGame .smartPhoneGame ul li + li { display: inline-block; margin: 0; white-space: nowrap; }
.majorGame .iptv { position: relative; width: 703px; height: 120px; overflow: hidden; }
.majorGame .iptv h2 { float: left; margin: 20px 0 0 29px; }
.majorGame .iptv h2 img { float: left; margin-right: 3px; }
.majorGame .iptv ul { position: absolute; top: 0; left: 0; width: 530px; height: 116px; }
.majorGame .iptv ul li { width: 703px; }
.majorGame .iptv ul li a { display: block; width: 100%; height: 116px; }
.majorGame .iptv ul li a img { float: right; margin: 50px 148px 0 0; }
.majorGame .sng { float: left; width: 398px; }
.majorGame .sng h2 { float: left; width: 83px; }
.majorGame .sng h2 img { float: left; margin-right: 3px; }
.majorGame .sng ul { float: left; width: 314px; }
.majorGame .sng ul li { float: left; margin-right: 10px; line-height: 11px; }
.majorGame .sng ul li a { display: inline-block; font-size: 11px; line-height: 11px; letter-spacing: -1px; vertical-align: top; }

.totalGame { position: relative; width: 703px; height: 333px; padding-bottom: 35px; background: url('/gnjoy/2012_gnjoy/images/main/bg_totalGame.gif') repeat-y 0 0; }
.totalGame h2 { padding: 15px 0 0 15px; height: 32px; background: url('/gnjoy/2012_gnjoy/images/main/bg_totalGame_top.gif') no-repeat -176px 0; }
.totalGame .list_onlineGame h2 { background: url('/gnjoy/2012_gnjoy/images/main/bg_totalGame_top.gif') no-repeat 0 0; }
.totalGame .list_iptv h2 { background: url('/gnjoy/2012_gnjoy/images/main/bg_totalGame_top.gif') no-repeat -352px 0; }
.totalGame .list_sng h2 { background: url('/gnjoy/2012_gnjoy/images/main/bg_totalGame_top.gif') no-repeat right 0; }
.totalGame .listTotal { width: 176px; float: left; }
.totalGame .listTotal ul { padding: 15px 0 0 15px; }
.totalGame .listTotal li { line-height: 21px; letter-spacing: -0.5px; }
.totalGame .listTotal li a, .totalGame .listTotal li img { vertical-align: middle; }
.totalGame .list_sng { width: 175px; } /* 2013-07-16 수정 */
.totalGame .list_iptv ul { min-height: 105px; }
.totalGame .icons { display: block; position: absolute; bottom: 0; left: 0; width: 686px; height: 24px; padding: 10px 0 0 17px; border-top: 1px solid #e0e0e0; font-size: 11px; line-height: 14px; letter-spacing: -0.09em; color: #777; clear: left; background: url('/gnjoy/2012_gnjoy/images/main/bg_totalGame_bottom.gif') no-repeat 0 0; }
.totalGame .icons img { margin-left: 4px; }
.totalGame .gameList_more { display: block; position: absolute; right: 0; top: -25px; line-height: 13px; letter-spacing: -0.09em; }
.totalGame .gameList_more span { display: inline-block; padding: 3px 0 0 0; vertical-align: middle; font-size: 11px; color :#555; }
.totalGame .gameList_more button, .gameList .gameList_more img { vertical-align: middle; }
.totalGame .gameList_more .btn_gameList_more { margin: 0 0 0 3px; *margin: 3px 0 0 3px; }

.serviceGo { margin-top: 24px; }
.serviceGo h1 { line-height: 12px; }
.serviceGo ul { width: 681px; margin-top: 10px; padding: 18px 0 18px 20px; border: 1px solid #e0e0e0; }
.serviceGo ul:after { display: block; clear: both; content: ' '; }
.serviceGo ul li { float: left; width: 134px; padding: 4px 0 3px 6px; background: url('/gnjoy/2012_gnjoy/images/main/bul_serviceGo.gif') no-repeat 0 11px; }
.serviceGo ul li.last { width: 114px; } 
.serviceGo ul li a:hover { font-weight: bold; }

.rightContent { float: left; width: 250px; padding-top:40px;}

.banner { position: relative; width: 250px; height: 128px; }
.banner a { position: absolute; left: 0; top: 0; z-index: 1; }
.banner .on a { position: absolute; left: 0; top: 0; z-index: 10; }
.banner .btns { position: absolute; right: 0; top: 15px; z-index: 10; text-align: right; }
.banner .btns button { width: 12px; height: 12px; margin-left: 2px; }

.hotIssue { position: relative; z-index: 0; *z-index: -10; margin-top: 29px; } /* 130724 수정 */
.hotIssue h1 { position: relative; z-index: 0;  height: 18px; }
.hotIssue a { display: inline-block; width: 248px; margin-top: 5px; }
/*.hotIssue ul { position: relative; width: 248px; z-index: 1; margin-top: 5px; border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; }
.hotIssue ul li { width: 89px; border-bottom: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; background-color: #f8f8f8; font-size: 0; line-height: 0; }
.hotIssue ul li a { display: block; width: 77px; height: 38px; font-size: 11px; line-height: 38px; padding-left: 12px; color: #646464; letter-spacing: -1px; }
.hotIssue ul .on { width: 90px; border-right: 0; background-color: #fff; }
.hotIssue ul .on a { font-weight: bold; color: #333; vertical-align: top; }
.hotIssue .on .imgIssue { z-index: 10; cursor: pointer; }
.hotIssue .imgIssue { position: absolute; right: 0; top: 0; z-index: 1; width: 158px; height: 116px; border-bottom: 1px solid #e0e0e0; }*/

.eventZone { position: relative; width: 100%; margin-top: 29px; }
.eventZone h1 { border-bottom: 1px solid #e0e0e0; height: 23px; }
.eventZone .btn_event_more { position: absolute; right: 0; top: 2px; z-index: 1; }
.eventZone h1 + .eventList { background: none; padding: 14px 0 15px 97px; }
.eventZone h1 + .eventList .thumb { position: absolute; left: 0; top: 12px; }
.eventZone div { position: relative; width: 250px; height: 62px; padding: 127px 0 15px 0; }
.eventZone div h2 { padding: 0 0 3px 0; font-weight: bold; color: #333; line-height: 14px; }
.eventZone div p { margin-top: 1px; font-size: 11px; line-height: 13px; letter-spacing: -1px; color: #888; }
.eventZone div a { display: block; position: absolute; top: 12px; left: 0; width: 250px; padding: 113px 0 0 0; }
.eventZone div .btn_event_go a { display: block; top: 177px; padding: 0; width: auto; }
.eventZone div .thumb { position: absolute; left: 0; top: 0; }
/*.eventZone .eventList { position: relative; width: 153px; height: 75px; padding: 15px 0 15px 97px; background: url('/gnjoy/2012_gnjoy/images/main/bg_eventList.gif') repeat-x 0 0; }
.eventZone .eventList h2 { font-weight: bold; color: #333; line-height: 14px; }
.eventZone .eventList p { margin-top: 1px; font-size: 11px; line-height: 13px; letter-spacing: -1px; color: #888; }
.eventZone .eventList .date { display: block; margin-top: 5px; font-size: 11px; line-height: 13px; color: #777; }
.eventZone .eventList .btn_event_go { display: block; margin: 9px 0 0 1px; }
.eventZone .eventList .thumb { position: absolute; left: 0; top: 13px; }*/

.gameTime { margin-top: 40px; }

footer { position: relative; width: 804px; height: 81px; margin-top: 30px; padding: 19px 0 0 176px; border-top: 1px solid #e0e0e0; clear: both; }
footer h1 { position: absolute; left: 0; top: 36px; }
footer ul { overflow: hidden; width: 804px; height: 18px; }
footer ul li { float: left; display: inline-block; padding-left: 7px; margin-left: 7px; background: url('/gnjoy/2012_gnjoy/images/main/bg_footerNav.gif') no-repeat 0 4px; }
footer ul li a, footer ul li a img { vertical-align: top; }
footer ul li:first-child { padding-left: 0; margin-left: 0; background: none; }
footer address { display: block; margin-top: 5px; }
footer p { margin-top: 8px; }

/* 배경 */
.bg_left { position: absolute; top: 0; left: 0; width: 50%; height: 439px; overflow: hidden; z-index: 0; }
.bg_left div { position: absolute; right: 480px; width: 100%; height: 439px; z-index: 0; background: url('/gnjoy/2012_gnjoy/images/main/bg_left.gif') repeat-x 0 0; }

.loginArea { position: relative; width: 250px; height: 188px; margin-top: 10px; }
.loginArea:after { display: block; clear: both; content: ' '; }
.notice { display: block; position: absolute; left: 0; bottom: 0; z-index: 9; width: 231px; height: 30px; padding: 9px 0 0 19px; color: #333; font-size: 11px; font-weight: bold; letter-spacing: -0.09em; background: url('/gnjoy/2012_gnjoy/images/main/bg_notice.gif') no-repeat 0 0; }
.notice h1 { position: absolute; left: 19px; top: 13px; font-weight: bold; font-size: 11px; line-height: 13px; vertical-align: top; color: #000; }
.notice ul { overflow: hidden; position: relative; z-index: 11; width: 175px; height: 24px; overflow: hidden; padding: 0px 0 0 40px; }
.notice ul li { overflow: hidden; width: 215px; height: 39px; padding:0 0 0 0; color: #555; font-weight: normal; font-size: 11px; line-height: 11px; letter-spacing: -0.09em; }
.notice ul li a { display: inline-block; padding-top: 5px; line-height: 11px; vertical-align: top; }
.notice  .btn_noticeMore { position: absolute; top: 11px; right: 15px; z-index: 10; }
#noticeList { display: block; position: absolute; top: 34px; left: 0; z-index: 13; width: 250px; height: 58px; background: url('/gnjoy/2012_gnjoy/images/main/bg_noticeList.gif') no-repeat 0 0; }
#noticeList ul { width: 250px; height: 40px; padding: 0; margin: 11px 0 0 0; overflow: hidden; }
#noticeList ul li { width: 190px; height: auto; padding: 0 0 5px 30px; background: url('/gnjoy/2012_gnjoy/images/main/bul_noticeList.gif') no-repeat 20px 8px; }
#noticeList ul li a { color: #555; }

/* logout */
.logout { position: relative; float: right; z-index: 1000; width: 250px; height: 180px; }
.logout nav ul { float: right; width: 250px; }
.logout nav ul li { position: relative; float: left; width: 125px; height: 23px; padding: 13px 0 0 0; text-align: center; }
.logout nav ul li .btn_accountChoice { display: inline-block; width: 17px; height: 16px; font: normal 0/0 dotum; background: url('/gnjoy/2012_gnjoy/images/common/btn/btn_loginAccountChoice.gif') no-repeat 0 0; }
.logout nav ul li .btn_accountChoice:hover { background: url('/gnjoy/2012_gnjoy/images/common/btn/btn_loginAccountChoice_on.gif') no-repeat 0 0; }
.logout nav ul.accountChoiceOn { display: block; background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_loginAccount_on.gif') no-repeat 0 0; }
.logout nav ul.accountChoiceOff { display: block; background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_loginAccount_off.gif') no-repeat 0 0; }
.logout nav ul li ul { display: block; position: absolute; top: 23px; right: -2px; width: 127px; height: 92px; padding-top: 10px; background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_loginAccountChoice.png') no-repeat 0 0; }
.logout nav ul li ul li { clear: both; width: 117px; height: 24px; overflow: hidden; padding: 0; margin-left: 4px; }
.logout nav ul li ul li.accountLine { height: 26px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
.logout nav ul li ul li a { display: block; width: 100%; height: 100%; font: normal 11px/24px dotum; color: #555; }
.logout nav ul li ul li a:hover { background: #eee none; }
.logout fieldset { position: relative; top: -1px; z-index: -10; width: 208px; height: 121px; padding: 22px 20px 10px 20px; border-style: solid; border-color: #e0e0e0; border-width: 0 1px 1px 1px; }
.logout fieldset legend { border: 1px solid transparent; _border: 0; }
.logout fieldset p { padding: 4px 0 11px 0; font: normal 11px/11px dotum; color: #666; }
.logout fieldset p img { margin: -2px 0 0 0; }
.logout fieldset .id, .logout fieldset .pw, .logout fieldset .idFocus, .logout fieldset .pwFocus { float: left; clear: both; width: 116px; height: 20px; padding: 2px 10px; margin: 0 0 2px 0; color: #333; border-top: 1px solid #b1b1b1; border-left: 1px solid #b1b1b1; border-bottom: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; }
.logout fieldset .id { background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_inputId.gif') no-repeat 0 0; }
.logout fieldset .pw { margin-top: 3px;  background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_inputPw.gif') no-repeat 0 0; }
.logout fieldset .idFocus, .logout fieldset .pwFocus { background: #fff none; border: 1px solid #ff3624; }
.logout fieldset .pwFocus { margin-top: 3px; }
.logout fieldset .btn_login { margin: 0 0 9px 5px; _margin: 0 0 0 2px; }
.logout fieldset .idNoFocus, .pwNoFocus { float: left; clear: both; width: 116px; height: 18px; padding: 2px 9px; margin: 0 0 2px 0; color: #333; border-top: 1px solid #b1b1b1; border-left: 1px solid #b1b1b1; border-bottom: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; background: #f6f6f6 none;}
.logout fieldset span { display: block; text-align: center; _margin-top: 12px; letter-spacing: -0.05em; color: #333; }
.logout fieldset span a { color: #333; }
.logout fieldset span img { margin: 4px 6px 0 6px; } 
.logout .tip_capslock { display: none; position: absolute; bottom: 13px; left: 21px; width: 208px; height: 19px; padding-top: 18px; font: normal 12px/12px dotum; text-align: center; color: #ff3624; letter-spacing: -0.09em; background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_capslock_tip.png') no-repeat 0 0; }
.logout .tip_capslock em { font-weight: bold; }

/* login */
.login { position: relative; z-index: 0; float: right; width: 208px; height: 146px; padding: 0 21px 0 19px; border: 1px solid #e0e0e0; background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_loginUserInfo.gif') no-repeat 0 0; }
.login .userInfo p { position: relative; width: 208px; height: 39px; padding: 9px 0 0 0; letter-spacing: -0.04em; color: #888; }
.login .userInfo p strong { color: #333; font-weight: bold; }
.login .userInfo p span { position: absolute; top: 12px; right: -2px; color: #c4c4c4; font: normal 11px/11px dotum; }
.login .userInfo p span a { display: inline; color: #333; line-height: 11px; letter-spacing: -0.05em; text-shadow: 1px 1px 0 #fff; }
.login .userInfo ul { width: 208px; height: auto; overflow: hidden; padding:0;}
.login .userInfo ul li { position: relative; float: left; width: 49px; padding: 0 1px 0 3px; font-size: 11px; letter-spacing: -0.09em; background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_loginInfo.gif') no-repeat 0 4px; }
.login .userInfo ul li * { vertical-align: middle; }
.login .userInfo ul li a { display: inline-block; width: auto; height: autol; overflow: hidden;  }
.login .userInfo ul li a em { display: inline-block; width: 16px; height: 11px; font: bold 11px/12px dotum; *font: bold 11px/11px dotum; letter-spacing: -0.08em; color: #333; text-align: right; vertical-align: baseline; }
.login .userInfo ul li img { margin: -1px 0 0 5px; }
.login .userInfo ul li span { display: inline-block; position: absolute; top: 0; right: 0; font-size: 11px; text-align: right; letter-spacing: 0; }
.login .userInfo ul li img.loginReplyNew { margin: -1px 0 0 8px; }
.login .userInfo ul li img.loginInquiry { margin: 0 0 0 -2px; }
.login .userInfo ul li.gCash { position: relative; width: 208px; padding: 0; margin: 0 0 2px 0; font-size: 12px; font-weight: bold; color: #333; background: none; }
.login .userInfo ul li.gCash span { width: 130px; height: 20px; padding: 0 35px 0 0; }
.login .userInfo ul li.gCash span strong { display: inline-block; color: #ff3624; font-weight: bold; line-height: 18px; }
.login .userInfo ul li.gCash span a { position: absolute; top: 1px; right: 35px; }
.login .userInfo ul li.gCash span .gCashBtn { right: 0; }
.login .userInfo ul li.gCash span .gCashBtn img { margin: 0; }
.login .userInfo ul li.lastConnection { width: 208px; padding: 0; margin: 0 0 5px 0; font-size: 12px; font-weight: bold; color: #333; background: none; }
.login .userInfo ul li.lastConnection span { width: 151px; line-height: 20px; }
.login .userInfo ul li.lastConnection span a { color: #9d9d9d; line-height: 20px; }
.login .userInfo ul li.lastConnection span * { vertical-align: middle; }
.login .userInfo ul li.myMsg { width: 47px; padding: 0 2px 0 0; background: none; }
.login .userInfo ul li.on em { color: #ff3624; }
.login .myVisitGameSelect { position: relative; width: 208px; height: 43px; padding: 12px 0 10px 0; }
.login .myVisitGameSelect strong { display: block; width: 208px; height: 11px; margin: 0 0 6px 0; font: normal 0/0 dotum; background: url('/gnjoy/2012_gnjoy/images/common/tit/tit_latestGame.gif') no-repeat 0 0; }
.login .myVisitGameSelect img { float: left; }
.login .myVisitGameSelect p { float: right; width: 178px; padding: 5px 0 0 0; font-size: 11px; line-height: 12px; color: #9d9d9d; letter-spacing: -0.09em; }
.login .myVisitGameSelect p strong { display: inline; font: bold 11px/12px dotum; color: #333; letter-spacing: -0.09em; background: none; }
.login .myVisitGameSelect p img { margin: 3px 0 0 0; }
.login .myVisitGameSelect p em { font: normal 11px/11px dotum; color: #333; text-decoration: underline; }
.login .myVisitGameSelect .tip { margin: 7px 0 0 0; padding: 0; }  

.loginLoading { display: none; position: absolute; top: 0; right: 0; z-index: 10; width: 247px; height: 190px; overflow: hidden; text-align: left;  }
.loginLoading img { margin: 70px 0 0 100px; }

/* Integration Conversion notice */
.accountNotice { display: none; position: absolute; top: 0; right: 0; z-index: 1000; width: 250px; height: 123px; overflow: hidden; text-align: center; background: url('/gnjoy/2012_gnjoy/images/common/bg/bg_accountNotice.png') no-repeat 0 0; }
.accountNotice p { padding: 34px 0 10px 0; color: #666; font-size: 11px; letter-spacing: -0.09em; }
.accountNotice p strong { color: #333; font-weight: bold; font-size: 12px; }
.accountNotice .btn_close { position: absolute; top: 11px; right: 11px; z-index: 1000; width: 11px; height: 11px; overflow: hidden; }

/* 20130417 수정   
.majorGame { width: 703px; height: 368px; background: url('/gnjoy/2012_gnjoy/images/main/bg_gameList.gif') no-repeat 0 0; }
.majorGame .icons { position: absolute; top: 1px; left: 70px; display: block; font-size: 11px; line-height: 12px; color: #888; text-align: right; letter-spacing: -0.09em; }
.majorGame .icons img { margin: 0 2px 0 4px; }
.majorGame .list_majorGame { width: 100%; padding: 0; }
.majorGame .list_majorGame:after { display: block; clear: both; content: ' '; }
.majorGame .list_majorGame li { position: relative; float: left; width: 116px; height: 115px; margin: 1px 0 0 1px; text-align: center; }
.majorGame .list_majorGame li:first-child a:hover { background: url('/gnjoy/2012_gnjoy/images/main/bg_list_majorGame_first.jpg') no-repeat 0 0; }
.majorGame .list_majorGame li a { position: relative; display: block; overflow: hidden; width: 116px; height: 89px; padding-top: 26px; z-index: 10; text-align: center; line-height: 1px; }
.majorGame .list_majorGame li a:hover { background: url('/gnjoy/2012_gnjoy/images/main/bg_list_majorGame.jpg') no-repeat 0 0; }
.majorGame .list_majorGame li a img { position: relative; z-index: 9; }
.majorGame .list_majorGame li a .bg_gameImage { position: absolute; bottom: 0; left: 0; z-index: 0; display: block; }
.majorGame .list_majorGame li a .icon { display: inline; padding-right: 0; margin-top: 0; margin-left: 2px; }
*/

/*
.majorGame .etcGame { position: relative; width: 682px; padding-left: 21px; padding-top: 7px; }
.majorGame .etcGame:after { display: block; clear: both; content: ' '; }
.majorGame .etcGame h2 { float: left; }
.majorGame .etcGame ul { float: left; width: 575px; }
.majorGame .etcGame ul li { display: inline; }
.majorGame .etcGame ul li a { display: inline-block; margin-right: 12px; color: #666; font-size: 11px; line-height: 16px; letter-spacing: -1px; }

.majorGame .smartPhoneGame { position: relative; width: 682px; padding-left: 22px; padding-top: 24px; }
.majorGame .smartPhoneGame:after { display: block; clear: both; content: ' '; }
.majorGame .smartPhoneGame h2 { float: left; width: 96px; }
.majorGame .smartPhoneGame h2 a { display: inline-block; }
.majorGame .smartPhoneGame h2 a img { float: left; margin-right: 3px; }
.majorGame .smartPhoneGame .btn_smartPhoneMore { float: left; width: 15px; margin-right: 15px; }
.majorGame .smartPhoneGame ul li { display: inline-block; float: left ;width: 58px; }
.majorGame .smartPhoneGame ul li img { vertical-align: top; margin-bottom: 22px; }
.majorGame .smartPhoneGame ul li a { margin: 0; }
.majorGame .smartPhoneGame ul li + li { display: inline-block; width: 68px; text-align: center; white-space: nowrap;  }
*/